
/**
 * css applicable to all resolutions
 */

.savvy form.webform-client-form-109 fieldset
.savvy form.webform-client-form-109 fieldset legend,
.savvy form.webform-client-form-109 fieldset legend span{
  display: block;
  width: 100%;
}

#block-menu-menu-help-and-support > ul.menu > li.last.group_link{
  position: relative;
  top: -25px;
}

.savvy.page-node-75 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
.savvy.page-node-95 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
.savvy.page-node-75 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item
 .views-field-field-image .field-content, 
.savvy.page-node-95 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item
  .views-field-field-image .field-content, 
.savvy.page-node-75 .view-product-page-why-savvy .view-content .jcarousel-item
   .views-field-field-image .field-content, 
.savvy.page-node-95 .view-product-page-why-savvy .view-content .jcarousel-item
    .views-field-field-image .field-content,
.savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
.savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
.savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content, 
.savvy .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content,
.savvy .view-homepage-features .view-content .jcarousel-item .field-content .feature-block.home.icon-wrapper{
  background-size: 280px 120px;
}

.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row.views-row-1 .views-field-field-image .field-content,
.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item-1 .views-field-field-image .field-content,
.savvy .view-homepage-features .view-content .views-row.views-row-1 .field-content .feature-block.home.icon-wrapper,
.savvy .view-homepage-features .view-content .jcarousel-item-1 .field-content .feature-block.home.icon-wrapper,
.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row.views-row-2 .views-field-field-image .field-content,
.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item-2 .views-field-field-image .field-content,
.savvy .view-homepage-features .view-content .views-row.views-row-2 .field-content .feature-block.home.icon-wrapper,
.savvy .view-homepage-features .view-content .jcarousel-item-2 .field-content .feature-block.home.icon-wrapper,
.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content
.savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
.savvy.page-node-62 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
.savvy.page-node-62 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content,  
.savvy.page-node-62 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content{
  background-size: 210px 90px;
}

@media ( min-width: 1024px ){
  #block-menu-menu-help-and-support > ul.menu > li.last.group_link{
    top: 0;
  }
  .savvy.page-node-75 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
  .savvy.page-node-95 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
  .savvy.page-node-75 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item
   .views-field-field-image .field-content, 
  .savvy.page-node-95 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item
    .views-field-field-image .field-content, 
  .savvy.page-node-75 .view-product-page-why-savvy .view-content .jcarousel-item
     .views-field-field-image .field-content, 
  .savvy.page-node-95 .view-product-page-why-savvy .view-content .jcarousel-item
      .views-field-field-image .field-content,
  .savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
  .savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
  .savvy #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content, 
  .savvy .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content,
  .savvy .view-homepage-features .view-content .jcarousel-item .field-content .feature-block.home.icon-wrapper{
    background-size: auto auto;
  }

  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row.views-row-1 .views-field-field-image .field-content,
  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item-1 .views-field-field-image .field-content,
  .savvy .view-homepage-features .view-content .views-row.views-row-1 .field-content .feature-block.home.icon-wrapper,
  .savvy .view-homepage-features .view-content .jcarousel-item-1 .field-content .feature-block.home.icon-wrapper,
  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row.views-row-2 .views-field-field-image .field-content,
  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item-2 .views-field-field-image .field-content,
  .savvy .view-homepage-features .view-content .views-row.views-row-2 .field-content .feature-block.home.icon-wrapper,
  .savvy .view-homepage-features .view-content .jcarousel-item-2 .field-content .feature-block.home.icon-wrapper,
  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content
  .savvy.page-node-56 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content,
  .savvy.page-node-62 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .views-row .views-field-field-image .field-content, 
  .savvy.page-node-62 #block-views-product-page-why-savvy-block-2 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content,  
  .savvy.page-node-62 .view-product-page-why-savvy .view-content .jcarousel-item .views-field-field-image .field-content{
    background-size: auto auto;
  }

  .view-product-page-why-savvy > .view-content .views-row, .view-product-page-why-savvy > .view-header + .view-content .views-row, .view-product-page-why-savvy > .view-header + .view-content-wrapper .view-content .views-row{
    min-height: 300px; 
  }

  .page-node-add-loan-application.savvy div.l-first-header div.l-branding, .front.savvy div.l-first-header div.l-branding, .node-type-article.savvy div.l-first-header div.l-branding, .node-type-page.savvy div.l-first-header div.l-branding, .node-type-blog.savvy div.l-first-header div.l-branding, .node-type-webform.savvy div.l-first-header div.l-branding, .node-type-reviews.savvy div.l-first-header div.l-branding, .page-blog.savvy div.l-first-header div.l-branding, .page-customer-reviews.savvy div.l-first-header div.l-branding, .page-reviews.savvy div.l-first-header div.l-branding, .page-search-node.savvy div.l-first-header div.l-branding, .page-faq.savvy div.l-first-header div.l-branding, .page-user div.l-first-header div.l-branding{
    width: 175px;
  }
}

@media ( min-width: 1280px ){

}

@media ( min-width: 1366px ){

}

@media ( min-width: 1440px ){

  
}

@media ( min-width: 1584px ){
  .quote-item{
    min-height: 550px;
    height: 550px;
  }
}

@media ( min-width: 1680px ){

}

@media ( min-width: 1920px ){

  .quote-item{
    height: 590px;
  }

}